/* ==== CSS Reset, basic print styles ==== */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,figure,footer,header,hgroup,menu,nav,section,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}article,aside,figure,footer,header,hgroup,nav,section{display:block}img,object,embed{max-width:100%}html{overflow-y:scroll}ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after{content:"";content:none}q:before,q:after{content:"";content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted #000;cursor:help}table{border-collapse:collapse;border-spacing:0}th{font-weight:bold;vertical-align:bottom}td{font-weight:normal;vertical-align:top}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}pre{white-space:pre;white-space:pre-wrap;white-space:pre-line;word-wrap:break-word}input[type="radio"]{vertical-align:text-bottom}input[type="checkbox"]{vertical-align:bottom}select,input,textarea{font:99% sans-serif}table{font-size:inherit;font:100%}a:hover,a:active{outline:none}small{font-size:85%}strong,th{font-weight:bold}td,img{vertical-align:top}sub,sup{font-size:75%;line-height:0;position:relative}sup{top:-0.5em}sub{bottom:-0.25em}pre,code,kbd,samp{font-family:monospace,sans-serif}.clickable,label{cursor:pointer}input[type=button],input[type=submit]{cursor:pointer}button{cursor:pointer;margin:0}input,select,textarea{margin:0}button{width:auto;overflow:visible}.ie7 img{-ms-interpolation-mode:bicubic}::-moz-selection{background:#fcd700;color:#fff;text-shadow:none}::selection{background:#fcd700;color:#fff;text-shadow:none}a:link{-webkit-tap-highlight-color:#fcd700}ins{background-color:#fcd700;color:#000;text-decoration:none}mark{background-color:#fcd700;color:#000;font-style:italic;font-weight:bold}body{font:100%/1.5 sans-serif}strong,b{font-weight:bold}em,i{font-style:italic}a{color:#0085cb;text-decoration:none}.screen-reader-text,.assistive-text,.visually-hidden{position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px, 1px, 1px, 1px)}.alignleft{display:inline;float:left}.alignright{display:inline;float:right}.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto}.clearfix{zoom:1}.clearfix:before,.clearfix:after{content:"";display:table}.clearfix:after{clear:both}.ir,.ir a{background-repeat:no-repeat;background-position:0 0}@media print and print{*{background:transparent !important;color:#000 !important;box-shadow:none !important;text-shadow:none !important;filter:none !important;-ms-filter:none !important}a,a:visited{text-decoration:underline}a[href]:after{content:" (" attr(href) ")"}abbr[title]:after{content:" (" attr(title) ")"}.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:""}pre,blockquote{border:1px solid #999;page-break-inside:avoid}thead{display:table-header-group}tr,img{page-break-inside:avoid}img{max-width:100% !important}@page{margin:0.5cm}p,h2,h3{orphans:3;widows:3}h2,h3{page-break-after:avoid}}

/* Bootstrap Type
-------------------------------------------------------------------------------*/
p{font-size:13px;font-weight:normal;line-height:18px;margin-bottom:9px;}p small{font-size:11px;color:#bfbfbf;}
h1,h2,h3,h4,h5,h6{font-weight:bold;color:#404040;}h1 small,h2 small,h3 small,h4 small,h5 small,h6 small{color:#bfbfbf;}
h1{margin-bottom:18px;font-size:30px;line-height:36px;}h1 small{font-size:18px;}
h2{font-size:24px;line-height:36px;}h2 small{font-size:14px;}
h3,h4,h5,h6{line-height:36px;}
h3{font-size:18px;}h3 small{font-size:14px;}
h4{font-size:16px;}h4 small{font-size:12px;}
h5{font-size:14px;}
h6{font-size:13px;color:#bfbfbf;text-transform:uppercase;}
ul,ol{margin:0 0 18px 25px;}
ul ul,ul ol,ol ol,ol ul{margin-bottom:0;}
ul{list-style:disc;}
ol{list-style:decimal;}
li{line-height:18px;color:#808080;}
ul.unstyled{list-style:none;margin-left:0;}
dl{margin-bottom:18px;}dl dt,dl dd{line-height:18px;}
dl dt{font-weight:bold;}
dl dd{margin-left:9px;}
hr{margin:20px 0 19px;border:0;border-bottom:1px solid #eee;}
strong{font-style:inherit;font-weight:bold;}
em{font-style:italic;font-weight:inherit;line-height:inherit;}
.muted{color:#bfbfbf;}
blockquote{margin-bottom:18px;border-left:5px solid #eee;padding-left:15px;}blockquote p{font-size:14px;font-weight:300;line-height:18px;margin-bottom:0;}
blockquote small{display:block;font-size:12px;font-weight:300;line-height:18px;color:#bfbfbf;}blockquote small:before{content:'\2014 \00A0';}
address{display:block;line-height:18px;margin-bottom:18px;}
code,pre{padding:0 3px 2px;font-family:Monaco, Andale Mono, Courier New, monospace;font-size:12px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
code{background-color:#fee9cc;color:rgba(0, 0, 0, 0.75);padding:1px 3px;}
pre{background-color:#f5f5f5;display:block;padding:8.5px;margin:0 0 18px;line-height:18px;font-size:12px;border:1px solid #ccc;border:1px solid rgba(0, 0, 0, 0.15);-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;white-space:pre;white-space:pre-wrap;word-wrap:break-word;}
form{margin-bottom:18px;}
fieldset{margin-bottom:18px;padding-top:18px;}fieldset legend{display:block;padding-left:150px;font-size:19.5px;line-height:1;color:#404040;*padding:0 0 5px 145px;*line-height:1.5;}
form .clearfix{margin-bottom:18px;zoom:1;}form .clearfix:before,form .clearfix:after{display:table;content:"";zoom:1;*display:inline;}
form .clearfix:after{clear:both;}
label,input,select,textarea{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px;font-weight:normal;line-height:normal;}
label{padding-top:6px;font-size:13px;line-height:18px;float:left;width:130px;text-align:right;color:#404040;}
form .input{margin-left:150px;}
input[type=checkbox],input[type=radio]{cursor:pointer;}
input,textarea,select,.uneditable-input{display:inline-block;width:210px;height:18px;padding:4px;font-size:13px;line-height:18px;color:#808080;border:1px solid #ccc;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
input[type=checkbox],input[type=radio]{width:auto;height:auto;padding:0;margin:3px 0;*margin-top:0;line-height:normal;border:none;}
input[type=file]{background-color:#ffffff;padding:initial;border:initial;line-height:initial;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
input[type=button],input[type=reset],input[type=submit]{width:auto;height:auto;}
select,input[type=file]{height:27px;line-height:27px;*margin-top:4px;}
select[multiple]{height:inherit;}
textarea{height:auto;}
.uneditable-input{background-color:#ffffff;display:block;border-color:#eee;-webkit-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.025);-moz-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.025);box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.025);cursor:not-allowed;}
:-moz-placeholder{color:#bfbfbf;}
::-webkit-input-placeholder{color:#bfbfbf;}
input,textarea{-webkit-transition:border linear 0.2s,box-shadow linear 0.2s;-moz-transition:border linear 0.2s,box-shadow linear 0.2s;-ms-transition:border linear 0.2s,box-shadow linear 0.2s;-o-transition:border linear 0.2s,box-shadow linear 0.2s;transition:border linear 0.2s,box-shadow linear 0.2s;-webkit-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);-moz-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);}
input:focus,textarea:focus{outline:0;border-color:rgba(82, 168, 236, 0.8);-webkit-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1),0 0 8px rgba(82, 168, 236, 0.6);-moz-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1),0 0 8px rgba(82, 168, 236, 0.6);box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1),0 0 8px rgba(82, 168, 236, 0.6);}
input[type=file]:focus,input[type=checkbox]:focus,select:focus{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;outline:1px dotted #666;}
form div.clearfix.error{background:#fae5e3;padding:10px 0;margin:-10px 0 10px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}form div.clearfix.error>label,form div.clearfix.error span.help-inline,form div.clearfix.error span.help-block{color:#9d261d;}
form div.clearfix.error input,form div.clearfix.error textarea{border-color:#c87872;-webkit-box-shadow:0 0 3px rgba(171, 41, 32, 0.25);-moz-box-shadow:0 0 3px rgba(171, 41, 32, 0.25);box-shadow:0 0 3px rgba(171, 41, 32, 0.25);}form div.clearfix.error input:focus,form div.clearfix.error textarea:focus{border-color:#b9554d;-webkit-box-shadow:0 0 6px rgba(171, 41, 32, 0.5);-moz-box-shadow:0 0 6px rgba(171, 41, 32, 0.5);box-shadow:0 0 6px rgba(171, 41, 32, 0.5);}
form div.clearfix.error .input-prepend span.add-on,form div.clearfix.error .input-append span.add-on{background:#f4c8c5;border-color:#c87872;color:#b9554d;}

/*** Clear Floated Elements ***/
/* http://sonspring.com/journal/clearing-floats */
.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */
.clearfix:after { clear: both; content: ' '; display: block; font-size: 0; line-height: 0; visibility: hidden; width: 0; height: 0; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }
.cleared {clear:both;}


/*** Page Structure ***/

@font-face {
	font-family: 'WebSymbolsRegular';
	src: url('../img/websymbols-autohint-webfont.eot');
	src: url('../img/websymbols-autohint-webfont.eot?#iefix') format('embedded-opentype'),
		/*url('../img/websymbols-autohint-webfont.woff') format('woff'),*/
		url('../img/websymbols-autohint-webfont.ttf') format('truetype'),
		url('../img/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
[data-icon]:before, .no-generatedcontent [data-icon] {
	content: attr(data-icon);
	position:relative;
	font-family: WebSymbolsRegular !important;
	text-decoration:none !important;
}
[data-icon-left]:before {
	content: attr(data-icon-left);
	font-family: WebSymbolsRegular !important;
	padding-right: .5em;
}
[data-icon] b {
	position: absolute !important;
	height: 1px; width: 1px; 
	overflow: hidden;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
}


body{
	background:#f6f6f6; /** Body Flavor Background color or Image **/
	font-size: 13px;
	color: #777; /** Basic text flavor setting **/
}

#wrapper{
	/*padding: 20px 0 0 0;* Don't think we need the top padding.*/
	padding:0;
}

#page {
	width:1000px;
	margin:0 auto;
}

#main,
#footer_sidebar{
	background:#fff; /*Body Flavor Color */
	box-shadow: 0px 0px 5px #999;
	padding:20px 20px;
	margin:20px 0;
}

.dl {
	background:#222; /** DL Background Flavor Color **/
	padding:20px;
	margin:20px 0;
	color:#ccc; /** DL Font Color **/
	box-shadow: 0px 0px 5px #999;
	position: relative;
}
.dl-view {
	margin:0;
	padding:0;
	list-style-type: none;
}
.dl-view li {
	position: relative;
	height: 387px;
	width:100%;
}
.dl-plus .dl-view li {
	height: 370px;
}
.dl-standard .media-wrap, .dl .dl-main {
	float: left;
	width: 635px;
}
.dl-plus .dl-main {
	width: 612px;
}
.dl-standard .media-wrap {
	height: 360px;
}
.js .dl-standard {
	height:518px;
	overflow:hidden;
}
.dl .episode-meta, .dl .dl-sidebar {
	float:right;
	width:308px;
}

.dl .summary{
	max-height: 189px;
	overflow: hidden;
}

.dl-standard .social-shares {

}
.dl-standard .share-button {
	position:relative;
	top:6px;
	width:74px;
}
.dl-standard .twitter {
	width: 90px;
	margin-left:6px;
}

.dl .embed-info {
	width:304px;
	position:absolute;
	bottom: 0;
	right: 0;
	padding-top:6px;
}
.dl .thumb-nav {
	width: 2000px;
	position: relative;
}
.dl .thumb-nav a {
	float:left;
	margin-right: 19px;
	width: 144px;
	opacity: .4;
	-webkit-box-shadow:1px 1px 3px rgba(0,0,0,.75);
	   -moz-box-shadow:1px 1px 3px rgba(0,0,0,.75);
	        box-shadow:1px 1px 3px rgba(0,0,0,.75);
}
.dl .thumb-nav a:hover, .dl .thumb-nav a:focus, .dl .thumb-nav .activeSlide {
	opacity: 1;
}
.dl-plus .thumb-nav a {
	margin-right: 17px;
	width:140px;
}
.dl-plus .thumb-nav img {
	width: 140px;
	height: auto;
}
#thumb-nav-wrap {
	margin-top: 20px;
	height: 83px;
	width: 100%;
	overflow: hidden;
}
.dl-plus #thumb-nav-wrap {
	height: 86px;
}
.dl-video #thumb-nav-wrap {
	margin-top:0;
}
#thumb-pager-pages {
	display:inline;
	margin-left:6px;
}
.thumb-pager-wrap {
	margin: 12px 0 0;
	text-align:center;
}
.pager {
	text-align: center;
}
.pager a {
	background-color: #0085CB;
	display: inline-block;
	zoom: 1;
	-webkit-border-radius: 6px;
	   -moz-border-radius: 6px;
	        border-radius: 6px;
	text-indent:-9999em;
	margin: 0 4px;
	width:12px;
	height:12px;
	position:relative;
	top:2px;
}
.pager .active, #thumb-pager-pages .active {
	background-color:#000;
}
#thumb-pager-pages a, .dl .pager-nav {
	background-color:#0676b0;
}
.thumb-pager-wrap .thumb-pager-nav {
	margin: 0 12px !important;
}
.dl-teaser {
	background-color:#222;
	background-color:rgba(0,0,0,.667);
	position:absolute;
	right:0;
	left:0;
	bottom:0;
	padding:9px 15px 3px;
}
.dl-teaser h2 {
	font-size:24px;
	margin:0 0 6px;
}

.dl .border-top {
	border-top: 2px solid #444;
	border-top-color: hsla(0, 0%, 80%, .1);
	font-size: 16px;
	margin: 12px 0;
	padding-top: 12px;
}
.episode-meta time {
	display:block;
}
.episode-meta h3 {
	margin:12px 0;
	line-height:1.2;
}
.dl-video .dl-view, .dl-video .media-wrap {
	width: 960px;
	float:none;
	margin: 0 auto;
}
.dl-video li {
	height: 690px;
	width: 960px;
}
.dl-video .episode-meta {
	float:none;
	width: 960px;
	padding: 10px 0;
	height:52px;
}
.dl-video .episode-meta .entry {
	width:620px;
	float:left;
	max-height: 100px;
	overflow: hidden;
}
.dl-video .episode-meta h2 {
	line-height: 1.15em;
	margin-bottom:.33em;
	max-height:56px;
	overflow: hidden;
}
.dl-video .shares{
	/*margin-top:20px;
	float:right;*/
	position:absolute;
	right:0;
}
.dl-video .dl-nav {
	position: absolute;
	top: 245px;
	left: -44px;
	width: 40px;
	height: 40px;
	font-size: 40px;
	text-transform:uppercase;
	text-align:center;
	line-height:40px;
}
.dl-video #dl-nav-next {
	left: auto;
	right: -44px;
}


#sidebar{
	width:300px;
	float:right;
}

#primary{
	width:620px;
	float:left;
	clear:left;
}

#foot_wrapper{
	width:1000px;
	margin:0 auto;
}


/* Shows Module
-------------------------------------------------------------------------------*/
.show-module {
	margin:0 0 48px;
	position:relative;
}
.show-list-wrap {
	float:left;
	width:620px;
	overflow:hidden;
}
.show-list {
	margin:0;
	padding:0;
	width: 9000px;
}
.show-list > li {
	float:left;
	margin:0 9px 0 0;
	list-style: outside none;
	width: 148px;
}
.show-list img {
	display:block;
	width: 148px;
}
.show-module-counter {
	position: absolute;
	right: 0;
	top: 12px;
}
.pager-nav {
	display:inline-block;
	zoom: 1;
	background:#000 /*url(../img/show-module-nav.png) no-repeat 5px 5px*/;
	width: 18px;
	height:18px;
	margin-left: 12px;
	-webkit-border-radius:9px;
	   -moz-border-radius:9px;
	        border-radius:9px;
	color: #fff !important;
	text-align:center;
	font-size:11px;
	line-height:18px;
	overflow:hidden;
	text-decoration:none !important;
}
.pager-nav-next {
	margin-left:6px;
}
.pager-nav-next:before {
	left: 1px;
}
.thumb-pager-nav:hover, .thumb-pager-nav:focus {
	opacity: .5;
}

/********************  Basic Styles ******************************/

a{
	color:#3c88cb;
	text-decoration: none;
}
a:hover, a:focus {
	color:#004b8d;
}

.alignleft{
	margin:0 20px 20px 0;
}

.alignright{
	margin:0 0 20px 20px;
}

.aligncenter{
	margin-bottom: 20px;
}


.flavor-color1 { /** Post Title Links ***/
	color:#777;
}

.clear {
	clear:both;
}

blockquote p {
	font-size: 22px;
	font-weight: 300;
	line-height: 30px;
	margin-bottom: 0;
	padding: 30px;
}

/********************** Google Font ***************************/

.entry-title,
.widget-title,
.show_layout_title,
.alt_font,
h1,
h2 {
	font-family: Arial;
	font-weight: 200;
}

/********************  Header ******************************/



header {
	margin:0 0 20px 0;
	position:relative;
}
#branding {
	z-index: 900;
}
.search_form{
	text-align: right;
	margin:13px 0;
}


aside .search_form{
	text-align: left;
}

#site-title{
	float:left;
/*	position:absolute;
	bottom:-5px;*/
	margin-top:20px;
}
#site-title img {
	float: left;
	max-width: 400px;
}
#branding .sm-top {
	position: absolute;
	right: 223px;
	top: 35px;
}
.sm-top a {
	font-size:16px;
	margin-left:9px;
}
.sm-top a:hover, .sm-top a:focus {
	opacity:.8;
}
.sm-top .twitter {
	color: #019ad2;
	font-size: 21px;
	line-height:.5;
	position: relative;
	top: 1px;
	left: 1px;
}
.sm-top .fb {
	color: #3c589b;
}
.sm-top .rss {
	color:#f28422;
}
.sm-top .google{
	color:#d72f17;
}

.sm-top .blip_icon{
	display: inline-block;
	height:21px;
	width:18px;
	overflow: hidden;
	text-indent: -999em;
	background: url(../img/blip_b_small.png) no-repeat center 4px;
}


/********************  Search Form ******************************/


input[type="text"], textarea {
	border:none;
	background: #eee;
	-moz-border-radius: 15px;
	border-radius: 15px;
	font-size:13px;
	padding:8px;
	width: 200px;
}
input[type="submit"] {
	background-color:#0085CB;
	-webkit-border-radius:15px;
	   -moz-border-radius:15px;
	        border-radius:15px;
	color: #fff;
	text-transform:uppercase;
	padding:6px 12px;
}
input[type="submit"]:active {
	position:relative;
	top: 1px;
}
aside input#search{
	width:280px;
}

input[type="text"]:focus, textarea:focus {
 	outline: none;
 	-webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6);
  	-moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6);
  	box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6);
}

.search_form .search-submit-button {
	width:20px;
	background:url(../img/icons/search.png) no-repeat #004b8d; /* Flavor - Nav **/
	margin-left:-30px;
	border: none;
	height: 20px;
	text-indent: -999em;
	padding:0;
}

/********************  Main Navigation Styles ******************************/



nav {
	float: right;
	font-size: 15px;
}

nav a {
	color:#4f4f4f;
	text-decoration:none;
	font-weight: 500;
	line-height:46px;
	display: block;
	padding: 0;
	margin-left:25px;
}

nav a:hover {
	color:#004b8d;
	text-decoration: none;
}
.menu .sub-menu {
	margin:0;
}
.sub-menu .sub-meny {
	display:none;
}

.menu ul > li,
.main_nav ul > li {
	float:left; 
	list-style:none; 
	position:relative; 
	overflow:visible; 
}
.menu li {
	list-style-type: none;
}

.main_nav{
	/*margin-top:48px;*/
	position: absolute;
	right:0;
	bottom:0;
}

.menu .sub-menu {
	display:none;
	position:absolute;
	top:46px;
	right: -1px;
	z-index:9;
	padding:0;
	-webkit-box-shadow: 0px 1px 2px #ccc;
	-moz-box-shadow: 0px 1px 2px #ccc;
	box-shadow: 0px 2px 1px #ccc;
	overflow:visible;	
	min-width:180px;
	
}

.menu .sub-menu li:last-child {
	margin-right:0px;
}

.menu > li:hover > .sub-menu {
	display:block;
}

.menu .sub-menu li {
	float:none; 
	text-align:left; 
	height:auto; 
}

.menu .sub-menu a {
	font-size:13px;
	text-decoration:none;
	display:block;
	padding:0 10px;
	margin:0;
}

.menu .sub-menu li:last-child a {
	margin-bottom:0px;
}

.menu .sub-menu a:hover, .menu .sub-menu a:focus {
	background-color: #004B8D;
	color:#fff;
}

/********************  Widget ******************************/

.widget {
	margin:0 0 40px 0;
}

.widget-title {
	font-size:24px;
	line-height:1.4;
	border-bottom: 1px solid #ccc; /*** Should make bottom border tied to a flavor setting ***/
	padding:0 0 3px 0;
	margin:0 0 12px 0;
	color:#777; /** Flavor TItle color **/
}

.widget ul{
	margin:0;
}
.widget li{
	list-style: none;
	margin:0 0 18px 0;
}
.widget .avatar, .widget .attachment-recentposts {
	float:left;
	clear:left;
	margin:4px 10px 0 0;
}
.widget img {
	-webkit-box-shadow:1px 1px 1px rgba(0,0,0,.25);
	   -moz-box-shadow:1px 1px 1px rgba(0,0,0,.25);
	        box-shadow:1px 1px 1px rgba(0,0,0,.25);
}
.widget .avatar {
	margin-top:3px;
}
.widget .widget-sub-title {
	font-size: 14px;
	line-height:1.5;
}
.recentcomments .widget-sub-title {
	margin-top: 2px;
}

.recentcomments div{
	float:right;
	width:243px;
}
.widget_recent_entries time, .recentcomments time, .tweet-date, .timestamp {
	font-size: 10px;
	text-transform: uppercase;
}

.tweet-date{
	margin-left:56px;
}

a.twitter-link div.tweet-thumb {
	float:left;
	margin:2px 10px 2px 0;
}
li.tweet {
	clear:both;
	list-style:none;
	margin-bottom:16px;
}
.tweet-date a {
	color: inherit;
}
.tweet-user {
	font-size: 11px;
}

.tweet-text{
	margin-left:59px;
}

#main .widget-area ul ul.tweets {
	margin-left:0;
	margin-top:12px;
}

.rss-date{
	display: block;
	font-size: 10px;
	text-transform: uppercase;
}

.blip-contact label {
		float:none;
		display: block;
		text-align:left;
		margin-top: 9px;
}
.blip-contact input, .blip-contact textarea {
	width: 285px;
}
.blip-contact textarea {
	height: 100px;
}
.blip-contact .contact-submit {
	height: 30px;
	margin-top: 6px;
}
.blip-contact .pushbutton-wide, #emma_submit, #mc_signup_submit {
	background-image:url(../img/search-submit.png);
	background-repeat: no-repeat;
	background-position:79px 3px;
	width: 105px;
	padding: 6px 12px 6px 0;
	float: right;
}
#mc_display_rewards{
	text-align: left;
}
#mc_signup_submit{
	padding: 6px 21px 6px 0;
	width:125px;
	background-position:95px 4px;
	margin-top:9px;
}
.mc_input{
	width:95% !important;
}
label.mc_var_label{
	text-align: left;
}

.blip-featured-thumb {
	display:block;
	position: relative;
}
.blip-featured-thumb:hover img, .blip-featured-thumb:focus img {
	opacity: .5;
}
.blip-featured-thumb i {
	position: absolute;
	width: 100%;
	height: 100%;
	background: url(../img/featured-ep-play.png) no-repeat center center;
	left: 0;
	top: 0;
}
.widget-inside-title {
	font-size: 18px;
	line-height:1.5;
	margin: 6px 0;
}
.blip-recent-ep .widget-inside-title {
	line-height: 1;
	font-size: 16px;
}
.blip-recommend .widget-title {
	position:relative;
}
.blip-recommend h3 {
	font-size:16px;
	line-height:1;
	margin: 0 0 12px;
}
.blip-recommend-wrap {
	width: 100%;
	overflow: hidden;
}
.blip-recommended-show-list {
	width: 9000em;
}
.blip-recommended-show-list li {
	width: 300px;
	float:left;
	margin: 0;
}
.blip-recommend {
	position: relative;
}
.recommended-nav {
	position:absolute;
	right: 0;
	bottom: 5px;
}


/** Follow Us Widget **/

.blip-follow-us {
	font-size:40px;
}

.blip-follow-us a{
	padding:0 15px 0 0;
}

.blip-follow-us .twitter {
	color: #019ad2;
}
.blip-follow-us .fb {
	color: #3c589b;
}
.blip-follow-us .rss {
	color:#f28422;
}
.blip-follow-us .google{
	color:#d72f17;
}

.blip-follow-us .blip_icon{
	display: inline-block;
	height:53px;
	width:30px;
	overflow: hidden;
	text-indent: -999em;
	background: url(../img/blip_b_large.png) no-repeat left 13px
}

/** Footer Widgets ***/

#footer_sidebar aside {
	width:300px;
	margin:0 20px 0 0;
}

#footer_sidebar-left{
	float:left;
	width:300px;
}

#footer_sidebar-center{
	float:left;
	width:300px;
	margin-left:20px;
}

#footer_sidebar-right{
	float:right;
	width:300px;
}

#footer_sidebar aside:nth-child(3){
	margin-right: 0 !important;
}

.buttons-wrap .share-button {
	position: relative;
	display:inline-block;
	zoom:1;
	width: 80px;
}
.buttons-wrap .gplus {
	width:65px;
}

/** Footer Blip menu **/

#foot_wrapper ul.menu li{
	float:left;
	padding:20px 10px;
}

#blip_logo{
	float:left;
	margin-right: 20px;
	margin-left: 25px;
}


/********************  Tumblr Style Loop ******************************/

.loop-standard article{
	margin:0 0 35px 0;
	border-bottom: 1px solid #ccc; /*** Flavor line color **/
	padding:0 0 35px 0;
	background: url(../img/format-default.png) no-repeat 0 0;
}
.underlined {
	border-bottom: 1px solid #ccc;
}
.loop-standard .format-image {
	background-image:url(../img/format-image.png);
}
.loop-standard .format-video, .loop-standard .type-bliptv_episode {
	background-image:url(../img/format-video.png);
}
.loop-standard .format-link {
	background-image:url(../img/format-link.png);
}
.loop-standard .episode-embed {
	margin-bottom: 12px;
}

.loop .entry-title{
	font-size:34px;
	line-height:1;
	margin-bottom: 0;
}

.loop .entry-header{
	padding-left:62px; 
}

.entry-meta{
	font-size: 12px;
	color: #aaa;
}

.entry-meta a{
	padding:0 5px 0 0;
}


/********************* Vanilla Loop Styles ***********************************/

.loop-excerpt .attachment-post-thumbnail {
	float:left;
	clear:left;
	margin-right: 30px;
	margin-bottom:20px;
	-webkit-box-shadow:1px 1px 3px rgba(0,0,0,.33);
	   -moz-box-shadow:1px 1px 3px rgba(0,0,0,.33);
	        box-shadow:1px 1px 3px rgba(0,0,0,.33);
}

.loop-excerpt .hentry {
	margin:0 0 35px 0;
	border-bottom: 1px solid #ccc; /*** Flavor line color **/
	padding:0 0 35px 0;
}


.loop-excerpt article{
	margin:0 0 35px 0;
	border-bottom: 1px solid #ccc; /*** Flavor line color **/
	padding:0 0 35px 0;
	background: url(../img/format-default.png) no-repeat 0 0;
}
.loop-excerpt #post-0 {
	background: none;
}
.loop-excerpt .format-image {
	background-image:url(../img/format-image.png);
}
.loop-excerpt .format-video, .loop-excerpt .type-bliptv_episode {
	background-image:url(../img/format-video.png);
}
.loop-excerpt .format-link {
	background-image:url(../img/format-link.png);
}
.loop-excerpt .episode-embed {
	margin-bottom: 12px;
}


.loop-vanilla .post-type{
	float:left;
	margin-bottom: 35px;
}

.loop-excerpt .read-more {
	font-weight:bold;
}
.loop-excerpt .loop-social {
/*	float:left;*/
	margin-top:10px;
	clear:both;
}
.loop-standard .loop-social{
	margin-top: 10px;
}
.fb-like {
	position:relative;
	top:-3px;
}
.share-button {
	display:inline;
	display:inline-block;
	zoom:1;
}
.loop-social .gplus {
	width: 74px;
}
.loop-social .twitter {
	width: 93px;
}
.single .loop-social .twitter {
	margin-left: 6px;
}

/******************** Author Page Styles **********************/

.page-title.author {
	color:#AAA;
	padding-bottom:10px;
	margin-bottom:20px;
	border-bottom:1px solid #DDD;
	clear:both;
}

.page-title.author .vcard {
	color:#444;
}

.author-bio .avatar {
	float:right;
	margin:0px 0px 10px 10px;
	-webkit-box-shadow: 0px 1px 3px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 1px 3px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 1px 3px rgba(50, 50, 50, 0.5);
}

/******************** Search Page Styles **********************/

.page-title.search {
	color:#AAA;
	padding-bottom:10px;
	margin-bottom:20px;
	border-bottom:1px solid #DDD;
	clear:both;
}

.page-title.search span {
	color:#444;
}

.searchAgain {
	font-weight:bold;
	color:#AAA;
	font-size:18px;
	float:left;
	margin-right:20px;
}

.searchResults .search_form {
	margin:0px;
	padding:0px;
	position:relative;
	top:-20px;
	text-align:left;
}

.searchResults .search_form input#search {
	width:294px;
}

.noResults {
	float:left;
	width:300px;
}

.noResults.right {
	float:right;
}

.noResults strong {
	display:block;
	font-size:20px;
	color:#444;
	margin-bottom:20px;
}

.noResults .search_form input#search {
	width:270px;
}

.searchResults .catList {
	list-style:none;	
	margin:0px;
	padding:0px;
}

.searchResults .catList li {
	float:left;
	width:145px;
	font-size:14px;
	font-weight:bold;
	margin-bottom:5px;
}

/********************  Cast Drawer Styles *********************/

.credits_drawer {
	display:none;
	display:none;
	padding:20px;	
	border:2px solid #FFF;
	-webkit-box-shadow: #999 0 0 5px;
	-moz-box-shadow: #999 0 0 5px;
	box-shadow:#999 0 0 5px;
	position:relative;
	top:-20px;
	background:#FFF;
	background: url('../img/icons/stripes.png') repeat 0px 0px;
	background: -webkit-linear-gradient(top, rgba(230, 230, 230, 1) 1%, rgba(255, 255, 255, 0) 31%), url('../img/icons/stripes.png') repeat 0px 0px; /* Chrome 10+, Saf5.1+ */
	background: -moz-linear-gradient(top, rgba(230, 230, 230, 1) 1%, rgba(255, 255, 255, 0) 31%), url('../img/icons/stripes.png') repeat 0px 0px; /* FF3.6+ */
	background: -ms-linear-gradient(top, rgba(230, 230, 230, 1) 1%, rgba(255, 255, 255, 0) 31%), url('../img/icons/stripes.png') repeat 0px 0px; /* IE10 */
	background: -o-linear-gradient(top, rgba(230, 230, 230, 1) 1%, rgba(255, 255, 255, 0) 31%), url('../img/icons/stripes.png') repeat 0px 0px; /* Opera 11.10+ */
	background: linear-gradient(top, rgba(230, 230, 230, 1) 1%, rgba(255, 255, 255, 0) 31%), url('../img/icons/stripes.png') repeat 0px 0px; /* W3C */
}

.credits_drawer ul {	
	margin:0;
	padding:0;
	list-style-type:none;
	float:left;
	position:relative;	
}

.credits_drawer ul.right {
	margin-left:40px;
}

.credits_drawer ul li {
	width:458px;
	margin-bottom:15px;
	color:#aaa;
	font-size:14px;
	font-weight:bold;	
}

.credits_drawer ul li:last-child {
	margin-bottom:0px;
}

.credits_drawer ul li span {
	color:#9d1921;
	position:absolute;
	right:0px;
}

.credits_title {
	color:#217bb2;
	font-size:24px;
	position:relative;
	margin-bottom:5px;
}

.close_drawer {	
	position:absolute;
	right:0px;
	top:15px;
	height:20px;
	width:20px;
	font-size:20px;
	line-height:1;
}

.close_drawer:hover {
	cursor:pointer;
}

.hr_shadow {
	color:#DCDCDC;
	-webkit-box-shadow: 0px 1px 0px #FFF;
	-moz-box-shadow:    0px 1px 0px #FFF;
	box-shadow:         0px 1px 0px #FFF;
	margin:0px 0px 20px 0px;
}


/********************  Show Page ******************************/


#dl_show h1,
#dl_show h2,
#dl_show h3,
#dl_show h4,
#dl_show h5,
#dl_show li {
	color:#fff; /*** DL Type Flavor Color ***/
}

#dl_show img.show_poster{
	float:left;
	margin:0 20px 0 0;
	width: 190px;
}

#dl_show #show_info{
	width:615px;
	float:left;
	border-right:1px solid #333; /*** Flavor DL Line Color ***/
	padding-right:20px;
	position: relative;
}

#dl_show #showpage_sidebar{
	width:300px;
	float:right;
}

#showpage_sidebar .bilp-share-this{
	margin-bottom: 0;
}

#showpage_sidebar .widget_sp_image{
	margin-bottom:38px;
}
.widget_sp_image-description p {
	margin: 6px 0 0;
	text-align: center;
}

#show_credits{
	position: absolute;
	bottom: 0;
	left:210px;
}

#show_credits:hover {
	cursor:pointer;
}

.arrow-right {
	width: 0;
	height: 0;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent; 
	border-left:5px solid #3c88cb;
	display: inline-block;
	margin-right:3px;
}

.sharing{
	display: block;
}

.show_view_header{
	margin:0 0 20px;
	border-bottom: 1px solid #ccc; /** Floavor Me **/
	position:relative;
}

.show_layout_title{
	font-size:30px;
	margin-bottom: 20px;
	float:left;
}

.view_toggles{
	float:right;
	margin:9px 0 0 0;
}

.view_toggles a {
	height: 21px;
	display: block;
	width: 21px;
	float:left;
	margin:0 0 0 12px;
	color: #aaa;
	font-size:21px;
	line-height:1;
}
.ep-filters {
	position:absolute;
	right: 90px;
	bottom: 3px;
}
.ep-filters select {
	width: 100px;
	margin-left:9px;
}


/********************  Grid View ******************************/



.grid h4 a{
	font-size:16px;
	color:#777; /** post title link flavor color ***/
}

.grid .datestamp{
	margin-top: -3px;
	opacity: .75;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; 
	filter: alpha(opacity=75);
}

.grid_item{
	width:193px;
	float:left;
	margin:0 20px 60px 0;
}

.grid_item img{
	-moz-box-shadow: 0px 0px 5px #888;
	-webkit-box-shadow: 0px 0px 5px #888;
	box-shadow: 0px 0px 5px #888;
}

.grid_item:nth-child(3n){
	margin:0 0 60px 0;
}


/********************  List View ******************************/
.video_loop table {
	margin-top:-12px;
	margin-bottom:24px;
}
.list_item{
	border-bottom:1px solid #ccc;
}
.col1{
	padding: 12px 20px 12px 0;
	width: 90px;
}
.col2{
	width:445px;
	padding:5px 5px;
	vertical-align:middle;
	position:relative;
}
.col3{
	padding:0;
	vertical-align:middle;
}
.col2 h4 {
	font-size:18px;
}
/*
.list_item:hover .previewtip {
	display:block;
}*/
.ep_item {
	position:relative;
}
#previewtip {
	position:absolute;
	background-color:#fafafa;
	border: 1px solid #b3b3b3;
	-webkit-border-radius:4px;
	   -moz-border-radius:4px;
	        border-radius:4px;
	display:none;
	padding:9px 12px;
	-webkit-box-shadow:0px 0px 2px rgba(0,0,0,.333);
	   -moz-box-shadow:0px 0px 2px rgba(0,0,0,.333);
	        box-shadow:0px 0px 2px rgba(0,0,0,.333);
	width:300px;
}
.previewtip {
	display:none;
}
#previewtip .arrow {
	width:34px;
	height:20px;
	position:absolute;
	background: url(../img/tooltip-arrow.png) no-repeat;
	bottom:-20px;
	left:20px;
}
.no-boxshadow #previewtip .arrow {
	background-image:url(../img/tooltip-arrow-noshadow.png);
}
#previewtip h4 {
	font-size:18px;
	line-height:24px;
	margin:0 0 6px;
}
#previewtip .watchit {
	float:right;
	font-weight:bold;
	font-size:14px;
}
#previewtip .meta {
	display:block;
	margin: -3px 0 6px;
}
#previewtip .datestamp {
	margin-right: 6px	;
}


/* Grid View
-------------------------------------------------------------------------------*/
.video-grid {
	margin:0 -12px !important;
	padding:0;
}
.ie-lt8 .video-grid {
	zoom: 1;

}
.video-grid > li {
	width: 189px;
	height:220px;
	float: left;
	list-style: outside none;
	padding: 0 12px 0 13px;

}
.series-grid > li {
	/*height: 360px;*/
	width:460px;
	height:330px;
}
.series-grid h2{
	margin-top: 0 !important;
	font-size:24px !important;
}
.series-grid .share-button{
	display: block;
	margin-bottom: 5px;
}
.series-grid img{
	float:left;
	margin-right: 20px;
}
.video-grid h2 {
	font-size:16px;
	margin:9px 0;
	line-height:1;
}
.video-grid img {
	display:block;
}
.video-grid time {
	color: #bbb;
	font-size:12px;
}


/********************  Single Post ******************************/

.entry-content ul, .entry-content ol {
	list-style: disc outside;
	margin-left: 18px;
}
.entry-content ol > li {
	list-style-type: decimal;
}

.single .entry-title,
.page .entry-title{
	font-size:42px;
}

#nav-below {
	float:none;
	clear:both;
}

.nav-previous{
	float:left;
	text-align: left;
	width:300px;
	margin-bottom:20px;
}

.nav-next{
	float:right;
	width:300px;
	text-align: right;
	margin-bottom:20px;
}
.post-nav a, .posts-nav a, .episodes-nav a {
	line-height:1.6;
	display:inline;
}
.post-nav a, .posts-nav a, .wp-pagenavi .current {
	background:#aaa; /* Flavor Me */
	-moz-border-radius: 15px;
	border-radius: 15px;
	color:#fff;
	padding:0 12px;
	float:left;
	margin:0;
}
.post-nav a:hover, .posts-nav a:hover, .post-nav a:focus, .posts-nav a:focus, .wp-pagenavi .current {
	color: #fff;
	background-color:#ddd;
}
.nav-next a {
	float:right;
}
.link_title{
	clear: both;
	display: block;
}
.episodes-nav {
	clear: both;
	float: none;
}
.episodes-nav a {
	margin:0;
	color: #fff;
}
.wp-pagenavi {
	text-align:center;
}
.wp-pagenavi a, .wp-pagenavi .current, .wp-pagenavi .extend {
	float:none;
	display:inline-block;
	zoom: 1;
	margin:0 3px;
}

/** Section Headers **/
#related_posts h3,
#comments-title {
	font-size:24px;
	border-bottom: 1px solid #ccc; /** Flavor Me **/
	padding-bottom: 5px;
	margin-bottom:15px;
}


/** Related Posts **/

#related_posts{
	margin:20px 0 60px;
}

.related_post{
	width:193px;
	float:left;
	margin-right: 20px;
}

#related_posts .last{
	margin-right:0;
}

#related_posts h5{
	line-height: 15px;
	margin:5px 0 0 0;
}
.related-title {
	margin: 48px 0 18px;
}

.featured_image_related{
	background:#dedede;
	height:107px;
	width:189px;
}


/********************  Single Post ******************************/

footer.entry-meta {
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc; /** Flavor Me **/	
	padding:20px 0;
	margin:30px 0;
}
.single-bliptv_episode #nav-below {
	margin:30px 0;
}


.tag_wrapper{
	padding-right:28px;
}

.single .entry-meta .loop-social span{
	padding-right:15px;
}

.single .loop-social{
	margin-bottom:10px;
}


.single .entry-header{
	padding-left: 0 !important;
}


/******************** Comments **********************************/

.commentlist {
	margin:0;
}
.commentlist li {
	list-style: none;
}
article.comment {
	position: relative;
	padding-left:64px;
}
article.comment, li.pingback {
	margin-bottom:30px;
}
.comment .avatar {
	position:absolute;
	left: 0;
	top: 0;
	border:1px solid #999;
	border-radius: 3px;
	overflow:hidden;
}
.comment footer {
	padding: 0;
}
.comment cite {
	font-style: normal;
	font-weight: bold;
}
.comment time a {
	color: inherit;
}
article.comment li {
	list-style-type: disc;
}
article.comment ol > li {
	list-style-type: decimal;
}
#respond {
	margin: 24px 0 48px;
}
#respond label {
	width: 66px;
	padding-right:12px;
}
#respond .required {
	position:absolute;
	left: 68px;
	top: 4px;
	color: #ae0913;
}
#respond .comment-notes .required {
	position: static;
}
#respond p {
	position:relative;
}
#respond input[type="text"], #respond textarea {
	width: 350px;
}


/********************  My emma Widget ******************************/

#emma_signup {
	max-width: 100%;
}
#emma_first,
#emma_last,
input#emma_email{
	width:284px !important;
	margin:0 0 10px;
	float: none;
}

/* Utils
-------------------------------------------------------------------------------*/
.no-js .hide-if-no-js, .js .hide-if-js {
	display: none !important;
}
.ir {
	text-indent:-9999em;
	display:block;
	background-repeat:no-repeat;
}

/* Branding Bar
-------------------------------------------------------------------------------*/

#leaderboard_bottom{
	padding:0 0 0 0;
	text-align: center;
}

#leaderboard_top{
	padding:20px 0 0 0;
	text-align: center;
	margin-bottom:20px;
}

#leaderboard_top .widget,
#leaderboard_bottom .widget{
	margin-bottom: 0 !important;
}

/* Branding Bar
-------------------------------------------------------------------------------*/

.branding_bar{
	background: #999;
	padding:5px 20px;
	text-align: right;
	color:#fff;
	-moz-box-shadow:0 0 10px #666;
	-webkit-box-shadow: 0 0 10px #666;
	box-shadow: 0 0 10px #666;
}

#branding_bar_logo a{
	float:right;
	display: block;
	background: url(../img/logo_blip.png) no-repeat;
	height:30px;
	width:42px;
	overflow: hidden;
	text-indent:9999em;
}

#branding_bar_logo a:hover{
	background-position-y: bottom;
}

.branding_bar p{
	padding:8px 60px 0 0;
	font-size:12px;
}

#branding_bar_bottom{
	margin-top:40px;
	text-align: left;
	padding:10px 20px;
	-moz-box-shadow:0 -3px 5px #666;
	-webkit-box-shadow: 0 -3px 5px #666;
	box-shadow: 0 -3px 5px #666;
}

#branding_bar_bottom #branding_bar_logo a{
	float:left;
}

#branding_bar_bottom p{
	padding-left:60px;
}

#branding_bar_bottom ul{
	float:right;
	margin-top:-27px;
}

#branding_bar_bottom ul li{
	float:left;
	list-style: none;
}

.branding_bar .sep{
	padding:0 10px;
}

.branding_bar a{
	color: #fff;
}

.branding_bar a:hover{
	color:#ff0000;
}

/* Default Elements
-------------------------------------------------------------------------------*/

.default_logo a{
	font-size:26px;
	font-weight: bold;
	color:#ff0000 !important;
}


.helper_message{
	text-align: center;
}

.helper_message h1{
	font-size:26px !important;
	text-align: center;
	color:#fff;
	font-weight: bold  !important;;
	padding:200px 0 0 0;
}